.card-label-in-border {
  position: relative;
  border: 1px solid gray;
  border-radius: 7px;
}

.card-label-in-border > label {
  position: absolute;
  top: -12px;
  left: 10px;
  z-index: 5;
  background: white;
  width: 13rem;
  text-align: center;
}

.card-label-in-border .label-heading {
  font-size: 14px;
  font-weight: 600;
}

#industry-nace-classification-searchQuery .autocomplete-container {
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  max-height: 300px;
  overflow: auto;
  padding: 5px 0;
  border: 1px solid #d4d4d4;
  border-top: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: white;
}
#industry-nace-classification-searchQuery .autocomplete-item{
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

#industry-nace-classification-searchQuery .autocomplete-item:hover{
  background-color: #f2f2f2;
}

#industry-nace-classification-searchQuery .classificationInformationTag{
  border: 1px solid dimgray;
  border-radius: 5px;
  padding: 2px 5px;
  font-size: 12px;
  justify-content: center;
  width: 15em;
  height: 2em;
}
